{
  "id": "a1-244-dragonite",
  "name": "Dragonite",
  "card_type": "pokemon",
  "hp": 160,
  "pokemon_type": "dragon",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "art rare",
  "evolves_from": "Dragonair",
  "attacks": [
    {
      "name": "Draco Meteor",
      "cost": [
        "water",
        "lightning",
        "colorless",
        "colorless"
      ],
      "damage": 0,
      "effect_description": "1 of your opponent’s Pokémon is chosen at random 4 times. For each time a Pokémon was chosen, do 50 damage to it."
    }
  ],
  "illustrator": "Gemi",
  "image_path": "a1/244-dragonite.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/244-dragonite.webp"
}